
ESUDA - Feature #596

Backlog # 595 (In Progress): Disseminering

Informationsbrev till följarkommuner

03/12/2024 08:30 AM - Leif Häggmark

Status: Closed Start date: 03/11/2024

Priority: Normal Due date: 04/04/2026

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/04/2024 01:35 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 04/26/2024 12:52 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#3 - 05/14/2024 09:32 AM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#4 - 06/11/2024 08:39 AM - Leif Häggmark

- Status changed from New to Closed
